Footbe

Footbe Forum

Welcome to our community forums. Your feedback is greatly appreciated.

Please note that your Footbe app account details cannot be used on our website. You'll need to sign up
to use the forums separately. However, it is advised to use the same email address with your app account.

Register Login


Avatar

My footbe beta v3.5.3 won't launch

Started by petermuya - November 10, 2016


Please login to reply


#1 petermuya


1 Posts

2016-11-10 20:13

Hi Footbe,

 

Am having problems with launching footbe beta v3.5.3, I have a premium version and tried to even download a new copy but to no avail. The error is as shown below:

 

Exception EFileCorruptError in module footbe.exe at 007E89CB. The version of DB is not supported:0

 

Kndly assist




#2 Joschka


29 Posts

2017-02-06 08:46

Same here!






Terms of UsePrivacy PolicyBlogForumContact
© Copyright 2017 footbe